CVE-2020-11776

2020-04-15T14:15:00
ID CVE-2020-11776
Type cve
Reporter cve@mitre.org
Modified 2020-04-16T20:23:00

Description

Certain NETGEAR devices are affected by stored XSS. This affects D7800 before 1.0.1.56, R7500v2 before 1.0.3.46, R7800 before 1.0.2.68, R8900 before 1.0.4.28, R9000 before 1.0.4.28, RAX120 before 1.0.0.78, XR500 before 2.3.2.56, and XR700 before 1.0.1.10.